RubyGems Navigation menu

numo-libsvm 1.0.0

Numo::Libsvm is a Ruby gem binding to the LIBSVM library. LIBSVM is one of the famous libraries that implemented Support Vector Machines, and provides functions for support vector classifier, regression, and distribution estimation. Numo::Libsvm makes to use the LIBSVM functions with dataset represented by Numo::NArray.

Versões:

  1. 1.0.0 - October 12, 2019 (35 KB)
  2. 0.5.0 - September 23, 2019 (17,5 KB)
  3. 0.4.0 - September 01, 2019 (17 KB)
  4. 0.3.0 - August 22, 2019 (17 KB)
  5. 0.2.0 - August 15, 2019 (16,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

  • numo-narray ~> 0.9.1
  • Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rake-compiler ~> 1.0
  • rspec ~> 3.0
  • Donos:

    Pushed by:

    Autores:

    • yoshoku

    SHA 256 checksum:

    a0781750fa4b42afe90a2c99dfde1142881bee522eb79ad986ca5d71251cb9f1

    Total de downloads 3.487

    Desta versão 841

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD-3-Clause

    Versão Requerida do Ruby: >= 0

    Links: